---
name: Brittany Rohde
locality: Washington D.C.
country: USA
role: <a href="/job-families/people-ops/total-rewards/">Director, Total Rewards</a>
reports_to: wbarnes
picture: brittanyrohde.jpg
twitter: 
gitlab: brittanyr
pronouns: she/her
departments:
- People Group
- Total Rewards
expertise: |
  <li>GitLab Compensation <a href="/company/team/structure/#expert">expert</a></li>
  <li>GitLab US Benefits <a href="/company/team/structure/#expert">expert</a></li>
  <li>GitLab People Data <a href="/company/team/structure/#expert">expert</a></li>
story: 'Coming from a mathematics background, Brittany combined her love for human
  interaction with her thirst for knowledge and began working in human resources.
  She enjoys learning as much as possible about employee relations, compensation,
  and benefits. Originally from Northern California as a giant Giants fan, she stays
  active in the great outdoors with her husband, daughter, and their playful pups,
  Golden Retriever, Cowboy Jake, and St. Bernard, Lucy Lulu.

'
remote_story: 'Remote work has enabled Brittany to have a continuous career since
  her husband''s job moves her all over the United States at a moment''s notice. In
  her tenure at GitLab, she has worked from three different homes across three different
  states. Additionally, being able to work at any time of the day that works for her
  allows for more time with her daughter, husband, and puppies. The thought of commuting
  or going back to an office seems dreadful to Brittany who loves the additional time
  she gets back due to the remote only culture of GitLab.

'
